--- wu-ftpd-2.6.0/Makefile.in	Thu Jun  1 04:07:48 2000
+++ wu-ftpd-2.6.0/Makefile.in	Thu Jun  1 04:07:32 2000
@@ -67,25 +67,25 @@
 	-@mkdir -p $(DESTDIR)/$(mandir)/man1
 	-@mkdir -p $(DESTDIR)/$(mandir)/man5
 	-@mkdir -p $(DESTDIR)/@ETCDIR@
-	@INSTALL_PROGRAM@ -o bin -g bin -m 755 bin/ftpd $(DESTDIR)/@sbindir@/in.ftpd
-	@INSTALL_PROGRAM@ -o bin -g bin -m 755 bin/ftpshut $(DESTDIR)/@sbindir@/ftpshut
-	@INSTALL_PROGRAM@ -o bin -g bin -m 755 bin/ftpcount $(DESTDIR)/@bindir@/ftpcount
-	@INSTALL_PROGRAM@ -o bin -g bin -m 755 bin/ftpwho $(DESTDIR)/@bindir@/ftpwho
-	@INSTALL_PROGRAM@ -o bin -g bin -m 755 bin/ckconfig $(DESTDIR)/@sbindir@/ckconfig
-	@INSTALL_PROGRAM@ -o bin -g bin -m 755 bin/ftprestart $(DESTDIR)/@sbindir@/ftprestart
-	@INSTALL_PROGRAM@ -o bin -g bin -m 755 util/privatepw/privatepw $(DESTDIR)/@sbindir@/privatepw
+	@INSTALL_PROGRAM@ -m 755 bin/ftpd $(DESTDIR)/@sbindir@/in.ftpd
+	@INSTALL_PROGRAM@ -m 755 bin/ftpshut $(DESTDIR)/@sbindir@/ftpshut
+	@INSTALL_PROGRAM@ -m 755 bin/ftpcount $(DESTDIR)/@bindir@/ftpcount
+	@INSTALL_PROGRAM@ -m 755 bin/ftpwho $(DESTDIR)/@bindir@/ftpwho
+	@INSTALL_PROGRAM@ -m 755 bin/ckconfig $(DESTDIR)/@sbindir@/ckconfig
+	@INSTALL_PROGRAM@ -m 755 bin/ftprestart $(DESTDIR)/@sbindir@/ftprestart
+	@INSTALL_PROGRAM@ -m 755 util/privatepw/privatepw $(DESTDIR)/@sbindir@/privatepw
 	@echo installing manpages.
 	-@mkdir -p $(mandir)
-	@INSTALL_DATA@ -o bin -g bin -m 644 doc/ftpd.8 $(DESTDIR)/$(mandir)/man8/ftpd.8
-	@INSTALL_DATA@ -o bin -g bin -m 644 doc/ftpcount.1 $(DESTDIR)/$(mandir)/man1/ftpcount.1
-	@INSTALL_DATA@ -o bin -g bin -m 644 doc/ftpwho.1 $(DESTDIR)/$(mandir)/man1/ftpwho.1
-	@INSTALL_DATA@ -o bin -g bin -m 644 doc/ftpshut.8 $(DESTDIR)/$(mandir)/man8/ftpshut.8
-	@INSTALL_DATA@ -o bin -g bin -m 644 doc/ftpaccess.5 $(DESTDIR)/$(mandir)/man5/ftpaccess.5
-	@INSTALL_DATA@ -o bin -g bin -m 644 doc/ftphosts.5 $(DESTDIR)/$(mandir)/man5/ftphosts.5
-	@INSTALL_DATA@ -o bin -g bin -m 644 doc/ftpconversions.5 $(DESTDIR)/$(mandir)/man5/ftpconversions.5
-	@INSTALL_DATA@ -o bin -g bin -m 644 doc/ftpservers.5 $(DESTDIR)/$(mandir)/man5/ftpservers.5
-	@INSTALL_DATA@ -o bin -g bin -m 644 doc/xferlog.5 $(DESTDIR)/$(mandir)/man5/xferlog.5
-	@INSTALL_DATA@ -o bin -g bin -m 644 doc/ftprestart.8 $(DESTDIR)/$(mandir)/man8/ftprestart.8
-	@INSTALL_DATA@ -o bin -g bin -m 644 util/privatepw/privatepw.8 $(DESTDIR)/$(mandir)/man8/privatepw.8
-	@if test ! -f $(DESTDIR)/@ETCDIR@/ftpaccess; then echo "Since you didn't have a ftpaccess file, the sample has been"; echo "installed to $(DESTDIR)/@ETCDIR@/ftpaccess."; echo "You will probably want to edit it."; @INSTALL@ -c -o bin -g bin -m 644 doc/examples/ftpaccess $(DESTDIR)/@ETCDIR@/ftpaccess; fi
-	@if test ! -f $(DESTDIR)/@ETCDIR@/ftpconversions; then echo "Since you didn't have a ftpconversions file, the sample has been"; echo "installed to $(DESTDIR)/@ETCDIR@/ftpconversions."; echo "You will probably want to edit it."; @INSTALL@ -c -o bin -g bin -m 644 doc/examples/ftpconversions $(DESTDIR)/@ETCDIR@/ftpconversions; fi
+	@INSTALL_DATA@ -m 644 doc/ftpd.8 $(DESTDIR)/$(mandir)/man8/ftpd.8
+	@INSTALL_DATA@ -m 644 doc/ftpcount.1 $(DESTDIR)/$(mandir)/man1/ftpcount.1
+	@INSTALL_DATA@ -m 644 doc/ftpwho.1 $(DESTDIR)/$(mandir)/man1/ftpwho.1
+	@INSTALL_DATA@ -m 644 doc/ftpshut.8 $(DESTDIR)/$(mandir)/man8/ftpshut.8
+	@INSTALL_DATA@ -m 644 doc/ftpaccess.5 $(DESTDIR)/$(mandir)/man5/ftpaccess.5
+	@INSTALL_DATA@ -m 644 doc/ftphosts.5 $(DESTDIR)/$(mandir)/man5/ftphosts.5
+	@INSTALL_DATA@ -m 644 doc/ftpconversions.5 $(DESTDIR)/$(mandir)/man5/ftpconversions.5
+	@INSTALL_DATA@ -m 644 doc/ftpservers.5 $(DESTDIR)/$(mandir)/man5/ftpservers.5
+	@INSTALL_DATA@ -m 644 doc/xferlog.5 $(DESTDIR)/$(mandir)/man5/xferlog.5
+	@INSTALL_DATA@ -m 644 doc/ftprestart.8 $(DESTDIR)/$(mandir)/man8/ftprestart.8
+	@INSTALL_DATA@ -m 644 util/privatepw/privatepw.8 $(DESTDIR)/$(mandir)/man8/privatepw.8
+	@if test ! -f $(DESTDIR)/@ETCDIR@/ftpaccess; then echo "Since you didn't have a ftpaccess file, the sample has been"; echo "installed to $(DESTDIR)/@ETCDIR@/ftpaccess."; echo "You will probably want to edit it."; @INSTALL@ -c -m 644 doc/examples/ftpaccess $(DESTDIR)/@ETCDIR@/ftpaccess; fi
+	@if test ! -f $(DESTDIR)/@ETCDIR@/ftpconversions; then echo "Since you didn't have a ftpconversions file, the sample has been"; echo "installed to $(DESTDIR)/@ETCDIR@/ftpconversions."; echo "You will probably want to edit it."; @INSTALL@ -c -m 644 doc/examples/ftpconversions $(DESTDIR)/@ETCDIR@/ftpconversions; fi
